curl --request GET \
--url https://api.siftstack.com/api/v2/me \
--header 'Authorization: Bearer <token>'{
"userId": "<string>",
"userEmail": "<string>",
"organizations": [
{
"organizationId": "<string>",
"organizationName": "<string>"
}
],
"isAdmin": true,
"permissions": {
"organizationPermissionResources": {}
},
"createdDate": "2023-11-07T05:31:56Z",
"hashBasedMessageAuthenticationCode": "<string>"
}Retrieve a user’s information.
curl --request GET \
--url https://api.siftstack.com/api/v2/me \
--header 'Authorization: Bearer <token>'{
"userId": "<string>",
"userEmail": "<string>",
"organizations": [
{
"organizationId": "<string>",
"organizationName": "<string>"
}
],
"isAdmin": true,
"permissions": {
"organizationPermissionResources": {}
},
"createdDate": "2023-11-07T05:31:56Z",
"hashBasedMessageAuthenticationCode": "<string>"
}Documentation Index
Fetch the complete documentation index at: https://docs.siftstack.com/llms.txt
Use this file to discover all available pages before exploring further.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Was this page helpful?